h1 {
	font-size: 180%;
	margin-bottom: 0;
}

h2, .date {
	font-family: "Nunito", sans-serif;
	font-weight: 500;
	font-size: 120%;
	margin: 0 0 1em 1em;
	color: rgba(200, 220, 255, 0.75);
}

h2 {
	margin-bottom: 0;
}

article {
	margin-top: 4em;
	padding-top: 3em;
	border-top: 2px solid rgba(200, 220, 255, 0.75);
}

article h1 {
	font-size: 160%;
}

article h2 {
	font-size: 120%;
	color: rgba(235, 200, 255, 0.8);
}

article h3 {
	font-size: 120%;
	font-weight: 100;
	font-style: italic;
	color: rgba(220, 200, 255, 0.8);
}

article blockquote {
	font-size: 120%;
	color: rgba(255, 255, 255, 0.7);
	border-left: 4px solid #a06060;
	padding: 0.01em 0 0.1em 0;
	margin: 0.5em;
}

article blockquote p {
	margin: 0.5em 1em;
	font-family: "Nunito", sans-serif;
	font-style: italic;
}

article p {
	line-height: 170%;
}

article ul li::marker, article ol li::marker {
	color: rgba(255, 200, 200, 0.8);
}

article code {
	font-family: Inconsolata, Courier, monospace;
	font-weight: 500;
}

article p code {
	background-color: rgba(255, 255, 200, 0.2);
	border: 1px solid rgba(255, 255, 200, 0.25);
	padding: 0.2em 0.3em;
	border-radius: 0.2em;
}

article pre {
	padding: 1.5em 2em;
	border-radius: 0.5em;
	border: 1px solid rgba(100, 100, 100, 0.5);
	background-color: rgba(0, 0, 0, 0.2);
}

#footernav {
	margin-top: 3em;
	width: 100%;
	display: table;
}

#footernav span {
	display: table-cell;
}

#footernav .previous {
	text-align: left;
}

#footernav .next {
	text-align: right;
}

figure {
	width: calc(100% - 8em);
	padding: 2em;
	margin: 2em;
	background-color: rgba(0, 0, 0, 0.3);
	border-radius: 0.3em;
	border: 1px solid rgba(255, 220, 200, 0.5)
}

figure img {
	max-width: 100%;
}

figcaption {
	font-size: 80%;
	color: rgba(255, 255, 255, 0.7);
	margin: 0.5em 0 -0.5em 0;
}